<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\FrameXML\UI.xsd">

<Script file="PeriodicTable-3.0-Consumable\PeriodicTable-3.0-Consumable.lua"/>
<Script file="PeriodicTable-3.0-Gear\PeriodicTable-3.0-Gear.lua"/>
<Script file="PeriodicTable-3.0-GearSet\PeriodicTable-3.0-GearSet.lua"/>
<Script file="PeriodicTable-3.0-InstanceLoot\PeriodicTable-3.0-InstanceLoot.lua"/>
<Script file="PeriodicTable-3.0-InstanceLootHeroic\PeriodicTable-3.0-InstanceLootHeroic.lua"/>
<Script file="PeriodicTable-3.0-Reputation\PeriodicTable-3.0-Reputation.lua"/>
<Script file="PeriodicTable-3.0-Tradeskill\PeriodicTable-3.0-Tradeskill.lua"/>
<Script file="PeriodicTable-3.0-TradeskillResultMats\PeriodicTable-3.0-TradeskillResultMats.lua"/>

</Ui>